{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录/注册",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/transfer/index",
      "style": {
        "navigationBarTitleText": "正在识别..."
      }
    },
    {
      "path": "pages/forward/index",
      "style": {
        "navigationBarTitleText": "请选择好友",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/me/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/ai/index",
      "style": {
        "navigationBarTitleText": "智能管家"
      }
    },
    {
      "path": "pages/web_view/index"
    }
  ],
  "subPackages": [
    {
      "root": "WORKORDER",
      "pages": [
        {
          "path": "list/index",
          "style": {
            "navigationBarTitleText": "工单报事"
          }
        },
        {
          "path": "add/index",
          "style": {
            "navigationBarTitleText": "新增工单"
          }
        },
        {
          "path": "show/index",
          "style": {
            "navigationBarTitleText": "工单详情"
          }
        },
        {
          "path": "acceptance/index",
          "style": {
            "navigationBarTitleText": "工单验收"
          }
        },
        {
          "path": "pay/index",
          "style": {
            "navigationBarTitleText": "工单支付"
          }
        },
        {
          "path": "update_work_time/index",
          "style": {
            "navigationBarTitleText": "修改处理时间"
          }
        },
        {
          "path": "update_work_rework/index",
          "style": {
            "navigationBarTitleText": "工单返工"
          }
        }
      ]
    },

    {
      "root": "ME",
      "pages": [
        {
          "path": "feedback/index",
          "style": {
            "navigationBarTitleText": "意见反馈"
          }
        },
        {
          "path": "activities_show/index",
          "style": {
            "navigationBarTitleText": "活动详情"
          }
        },
        {
          "path": "activities_list/index",
          "style": {
            "navigationBarTitleText": "我的活动"
          }
        },
        {
          "path": "wallet/index",
          "style": {
            "navigationBarTitleText": "我的钱包",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "recharge/index",
          "style": {
            "navigationBarTitleText": "充值"
          }
        },
        {
          "path": "recharge_record/index",
          "style": {
            "navigationBarTitleText": "充值记录"
          }
        },
        {
          "path": "advance_payment_house/index",
          "style": {
            "navigationBarTitleText": "管理预缴房屋"
          }
        },
        {
          "path": "me_invoice/list/index",
          "style": {
            "navigationBarTitleText": "发票抬头"
          }
        },
        {
          "path": "me_invoice/add/index",
          "style": {
            "navigationBarTitleText": "添加发票抬头"
          }
        },
        {
          "path": "vehicle_management/list/index",
          "style": {
            "navigationBarTitleText": "车辆管理"
          }
        },
        {
          "path": "vehicle_management/add/index",
          "style": {
            "navigationBarTitleText": "添加车辆"
          }
        },
        {
          "path": "issue_invoice/index",
          "style": {
            "navigationBarTitleText": "开具发票"
          }
        },
        {
          "path": "payment_pre_stored/index",
          "style": {
            "navigationBarTitleText": "房屋预缴"
          }
        },
        {
          "path": "pre_stored_form/index",
          "style": {
            "navigationBarTitleText": "房屋预缴"
          }
        },
        {
          "path": "user_evaluate/index",
          "style": {
            "navigationBarTitleText": "工单评价"
          }
        },
        {
          "path": "income_expenditure/index",
          "style": {
            "navigationBarTitleText": "收支记录"
          }
        },
        {
          "path": "parking_fee/index",
          "style": {
            "navigationBarTitleText": "停车缴费"
          }
        },
        {
          "path": "work_order_home/index",
          "style": {
            "navigationBarTitleText": "工单提报"
          }
        },{
          "path": "pass/index",
          "style": {
            "navigationBarTitleText": "通行证"
          }
        },{
          "path": "release_items/list/index",
          "style": {
            "navigationBarTitleText": "放行记录"
          }
        },
        {
          "path": "release_items/add/index",
          "style": {
            "navigationBarTitleText": "申请物品放行"
          }
        },
        {
          "path": "release_items/show/index",
          "style": {
            "navigationBarTitleText": "放行详情"
          }
        }
      ]
    },

    {
      "root": "INDEX",
      "pages": [
        {
          "path": "binding/index",
          "style": {
            "navigationBarTitleText": "入住登记"
          }
        },
        {
          "path": "binding/success",
          "style": {
            "navigationBarTitleText": "入住登记",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "owner_audit_list/index",
          "style": {
            "navigationBarTitleText": "审核与申请"
          }
        },
        {
          "path": "message_center/index/index",
          "style": {
            "navigationBarTitleText": "消息中心"
          }
        },
        {
          "path": "message_center/list/index",
          "style": {
            "navigationBarTitleText": "消息列表"
          }
        },
        {
          "path": "message_center/show/index",
          "style": {
            "navigationBarTitleText": "消息详情"
          }
        },
        {
          "path": "bill/list/index",
          "style": {
            "navigationBarTitleText": "我的账单"
          }
        },
        {
          "path": "bill/show/index",
          "style": {
            "navigationBarTitleText": "账单明细"
          }
        },
        {
          "path": "bill_order/index",
          "style": {
            "navigationBarTitleText": "账单支付"
          }
        },
        {
          "path": "pay/index",
          "style": {
            "navigationBarTitleText": "收银台"
          }
        },
        {
          "path": "pay/success",
          "style": {
            "navigationBarTitleText": "支付结果",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "collection/index",
          "style": {
            "navigationBarTitleText": "托收服务"
          }
        },
        {
          "path": "collection/confirm",
          "style": {
            "navigationBarTitleText": "选择支付方式"
          }
        },
        {
          "path": "asset_houses/index",
          "style": {
            "navigationBarTitleText": "房屋管理"
          }
        },
        {
          "path": "archive_houses/index",
          "style": {
            "navigationBarTitleText": "房屋详情"
          }
        },
        {
          "path": "me/index",
          "style": {
            "navigationBarTitleText": "个人设置"
          }
        },
        {
          "path": "activities_show/index",
          "style": {
            "navigationBarTitleText": "活动详情"
          }
        },
        {
          "path": "parking_payment/index",
          "style": {
            "navigationBarTitleText": "停车缴费"
          }
        },
        {
          "path": "open_door/index",
          "style": {
            "navigationBarTitleText": "门禁开门"
          }
        },
        {
          "path": "invitation/index",
          "style": {
            "navigationBarTitleText": "邀请访客"
          }
        },
        {
          "path": "parking_payment_record/index",
          "style": {
            "navigationBarTitleText": "停车缴费记录"
          }
        },{
          "path": "visitor_applies/add/index",
          "style": {
            "navigationBarTitleText": "访客邀请"
          }
        },{
          "path": "visitor_applies/list/index",
          "style": {
            "navigationBarTitleText": "访客邀请记录"
          }
        }
      ]
    }
  ],
  "easycom": {
    "custom": {
      "^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "^cc-(.*)": "@/common/components/cc-$1/cc-$1.vue",
      "^nchl-(.*)": "@/components/my-$1/nchl-$1.vue"
    }
  },

  "tabBar": {
    "custom": true,
    "color": "#3D3D3D",
    "selectedColor": "#3D3D3D",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home_icon.png",
        "selectedIconPath": "/static/tabbar/home_active.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/news_icon.png",
        "selectedIconPath": "/static/tabbar/news_active.png"
      }
    ]
  },

  "globalStyle": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  }
}
